#featured_slider{ 
	width:680px; 
	padding-right:250px; 
	position:relative; 
	font-size:14px;
}
#featured_slider ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; left:600px; 
	list-style:none; 
	padding:0; margin:0; 
	width:348px; 
}
#featured_slider ul.ui-tabs-nav li{ 
	padding:1px 0; padding-left:13px;  
	color:#666; 
}
#featured_slider ul.ui-tabs-nav li img{ 
	float:left; margin:2px 5px; 
	background:#eee; 
	padding:2px; 
	border:1px solid #eee;
}
#featured_slider ul.ui-tabs-nav li span{ 
	font-size:12px;
	line-height:18px; 
	display:block;
	padding:10px;
	height:30px;
	overflow:hidden;
}
#featured_slider li.ui-tabs-nav-item a{ 
	display:block; 
	height:68px; 
	color:#333;  background:#F6F6F6; 
	line-height:20px;
	overflow:hidden;
}
#featured_slider li.ui-tabs-nav-item a:hover{ 
	background:#eee; 
		font-weight:bold;
}
#featured_slider li.ui-tabs-selected{ 
	background:url('images/selected-item.gif') top left no-repeat;  
		font-weight:bold;
}
#featured_slider ul.ui-tabs-nav li.ui-tabs-selected a{ 
background:#fff; 
	border-bottom:4px solid #fff200;
}
#featured_slider .ui-tabs-panel{ 
	width:600px; height:280px; 
	background:#999; position:relative;
}
#featured_slider .ui-tabs-panel .info{ 
	position:absolute; 
	top:210px; left:0; 
	height:70px; 
	background-color:#3B3D3E; 
}
#featured_slider .info h2{ 
padding:5px; margin:0;
	overflow:hidden; 
}
#featured_slider .info p{
	padding:10px; 
	margin:0 5px; 
	line-height:15px; color:#f0f0f0;
}
#featured_slider .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured_slider .info a:hover{ 
	text-decoration:underline; 
}
#featured_slider .ui-tabs-hide{ 
	display:none; 
}